Subject: PO CS424663205
From: Teresa Capua <[email-masked]>
To: [email-masked]
Date: Mon, 23 Oct 2023 18:15:34 -0500

Hello,
I purchased this table anc benches from Wayfair last year.  I was informed it delivered on October 7, 2022. Yesterday my husband kneeled on one of the benches while wiping off the table and the bench fell apart underneath him.  Thankfully he wasn’t injured as he just had extensive surgery due to an accident.

We have this set at our hunting cabin which we literally only use about once a month for max a few days at a time.  So it has gotten very little use.  

Wayfair informed me the warranty is only for one year.  I don’t think this was intended to self destruct within a year. Can you please let me know what can be done to get a replacement?

Attached are pictures of the damage for your reference.

Thank you,
Teresa Kaufmann
Cell 708-369-

Sent from my iPhone